CVE

Vulnerabilidad en BoidCMS (CVE-2023-38836)

Severidad:
ALTA
Type:
CWE-434 Subida sin restricciones de ficheros de tipos peligrosos
Fecha de publicación:
21/08/2023
Última modificación:
10/10/2023

Descripción

Una vulnerabilidad de carga de archivos en BoidCMS v2.0.0 permite a un atacante remoto ejecutar código arbitrario a través del componente de cabecera GIF.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:boidcms:boidcms:2.0.0:*:*:*:*:*:*:*